/* TYPOGRAPHY
----------------------------------------------------------- */
div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* STYLES FOR JOOMLA! EDITOR */
hr#system-readmore  { border: red dashed 1px; color: red; }
hr.system-pagebreak { border: gray dashed 1px; color: gray; }
.joomslide { border: 0; }
.boxed_green:hover {
	cursor:pointer;
	border:5px solid #005f47;
}
.boxed_green {
	border:5px solid #005f47;
}

.boxed_peach:hover {
	cursor:pointer;
	border:5px solid #f3deac;
}
.boxed_peach {
	border:5px solid #f3deac;
}
